\chapter*{Conclusions}
\addcontentsline{toc}{chapter}{Conclusions}
\begin{enumerate}
	\item Relaxed Newton's discrete dynamical system exhibits rich dynamics and a high variety of set-ups of attracting basins, 
	using parameters $\alpha \in \bC_1$ and $p(z) = z^3-1$.
	\item Fractal dimension is found to be in range $D(\cF_\alpha) \in [1, 1.68]$ when $\alpha \in \bC_1$. 
	However, it can be higher when $\alpha \in \bC$.
	%It is expected that $D(\cF_\alpha) \to 2$ for extreme parameter values.
	\item Wada measure is found to be in range $W(\cF_\alpha) \in [0.03, 0.99]$ when $\alpha \in \bC_1$. 
	%This measure never exceeds $1$ even for $\alpha \in \bC$.
	\item There exists a non-trivial relation between $D(\cF)$ and $W(\cF)$. \\
	Pearson's correlation coefficient $\rho = 0.82$. \\
	Spearman's correlation coefficient $r = 0.87$.
	\item Slight perturbations to the control parameter $\alpha$ may cause extreme changes in the long-term behavior of trajectories.
	%In one test case the areas of basins change from $17\%/17\%/66\%$ to $33\%/59\%/8\%$. \\
	%In another test case the limit-values diverge from a single attractor to all three attractors.
	\item In order to better characterize a dynamical system, Wada measure $W$ should be used in pair with fractal dimension $D$.
\end{enumerate}